hw_api::srcanchors
hw_api::unlock
Hyperwave API Funktionen
PHP Manual

# hw_api::srcsofdst

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::srcsofdst — Returns source of a destination object

### Beschreibung

array hw_api::srcsofdst ( array `$parameter` )

Retrieves all the source anchors pointing to the specified destination. The destination object can either be a destination anchor or a whole document.

### Parameter-Liste

`parameter`

  The parameters array contains the required element 'objectIdentifier' and the optional element 'attributeSelector' and 'objectQuery'. The function returns an array of objects or an error.

### Rückgabewerte

### Siehe auch

- hw_api::dstofsrcanchor

hw_api::srcanchors
hw_api::unlock
Hyperwave API Funktionen
PHP Manual